
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-e33dcd7b { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-309d406e { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-baee6564 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-f463564b { font-size: 30px; margin-right: var(--size-xxs); }
.l-eb16cc90 { font-size: 20px; font-weight: 600; }
.l-b5858e7e { margin-left: auto; margin-right: auto; }
.l-b5858e7e.l-c72f2dd9 { display: block; }
.l-9eb19d6c { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-7e8fb936 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-7e8fb936:hover { text-decoration: underline; }
.l-e1f8de8f { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-999996e2 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-309d406e { height: 60px; justify-content: space-between; }
.l-b5858e7e { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-b5858e7e.l-c72f2dd9 { display: block; }
.l-9eb19d6c { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-e1f8de8f { display: flex; }
 }@media screen and (max-width: 576px) { .l-b5858e7e { width: 100%; }
 }
.l-1994d1cb { overflow: hidden; }
.l-059eef36 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-6c7f8ba7 { margin-top: auto; }
.l-4ee99c59 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-10d6486b { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-059eef36 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-4ee99c59 { flex: auto; }
.l-10d6486b { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-4ee99c59 { text-align: center; align-items: center; }
 }
.l-c193dd78 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-082d66ce { text-align: center; }
.l-c193dd78 { column-count: 1; }
 }
.l-06b58b6e { display: flex; align-items: center; gap: var(--size-m); }
.l-89211237 { flex: 1; }
.l-37204f34 { flex: 1; }
@media screen and (max-width: 768px) { .l-06b58b6e { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-37204f34 { text-align: center; }
 }
.l-18f317b1 { width: 60%; }
.l-cace941c { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-cace941c::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-a595b69b { flex: 1; }
.l-d84e583d { position: relative; height: 100%; }
.l-d84e583d::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-8bffd7b8 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-90f1e599 { flex-direction: column; }
.l-18f317b1 { width: 100%; }
.l-cace941c { flex-direction: column; }
.l-cace941c::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-d84e583d { display: flex; justify-content: flex-start; align-items: center; }
.l-d84e583d::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-8bffd7b8 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-18f317b1 { text-align: center; }
.l-cace941c::before { left: 57px; }
.l-d84e583d::before { left: 50px; }
.l-8bffd7b8 { font-size: 32px; flex: 0 0 75px; }
 }
.l-098ce748 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-6be9abc9 { width: 50%; }
.l-649ad436 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-1c8c81dd { padding: var(--size-s) var(--size-m); }
.l-d8d71849 { transform: scale(1.2); }
.l-685fda00 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-66884f91 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-098ce748 { padding: 20px 20px 10px; }
.l-d8d71849 { transform: none; }
 }@media screen and (max-width: 768px) { .l-6be9abc9 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-098ce748 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-649ad436 { text-align: center; }
 }
.l-0b9090bb { text-align: center; }

.l-6a973e69 { display: flex; align-items: center; gap: var(--size-m); }
.l-92dd7781 { flex: 1; }
.l-a6ac9f8a { flex: 1; }
@media screen and (max-width: 768px) { .l-6a973e69 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-a6ac9f8a { text-align: center; }
 }
.l-3cbc5a57 { width: 60%; }
.l-556ccc27 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-305e0b24 { flex: 1; }
.l-0515c0db { position: relative; }
.l-0515c0db::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-be1dda74::before { display: none; }
@media screen and (max-width: 870px) { .l-10d73550 { flex-direction: column; }
.l-3cbc5a57 { width: 100%; }
.l-556ccc27 { display: grid; grid-template-columns: 1fr 1fr; }
.l-556ccc27::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-556ccc27::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-0515c0db::before { display: none; }
 }@media screen and (max-width: 576px) { .l-3cbc5a57 { text-align: center; }
.l-556ccc27 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-556ccc27::before { display: none; }
.l-556ccc27::after { display: none; }
.l-0515c0db::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-be1dda74::before { display: none; }
 }
.l-4d3eaf86 { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-6c956a7e { flex: 1; display: flex; flex-direction: column; }
.l-d2f714ca { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-4644fbb8 { flex: 1; }
@media screen and (max-width: 768px) { .l-4644fbb8 { margin-top: var(--size-m); }
.l-4d3eaf86 { flex-direction: column; height: auto; }
 }
.l-1fc4c3f5 { display: flex; align-items: center; gap: var(--size-m); }
.l-cc91359b { flex: 1; }
.l-6b05e30a { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-1fc4c3f5 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-b167d1ee { text-align: center; }
 }
.l-0d00281f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-0d00281f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-0d00281f { padding: var(--size-s); }
 }
.l-e6f0ec0d { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-dd53876c { flex: 1; }
.l-f4cbfddc { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-849907b1 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-d5bc9573 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-e6f0ec0d { flex-direction: column; gap: var(--size-m); }
.l-dd53876c { text-align: center; }
 }@media screen and (max-width: 576px) { .l-f4cbfddc { gap: var(--size-s); }
.l-849907b1 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-884dc028 { display: flex; position: relative; gap: var(--size-s); }
.l-884dc028 * { flex: 1; }
.l-17c75de2 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-f93b91b4 { flex-shrink: 0; }
.l-2ca9c883 { grid-column: span 2; }
.l-3e1043e3 { user-select: none; }
.l-3e1043e3[open] .l-e48a5487 { transform: rotate(45deg); }
.l-a90e3b22 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-a90e3b22::-webkit-details-marker { display: none; }
.l-e48a5487 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-e48a5487 svg { fill: var(--color-primary); }
.l-fee32322 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-a90e3b22 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-e48a5487 { width: 24px; height: 24px; }
.l-e48a5487 svg { width: 16px; height: 16px; }
.l-fee32322 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-884dc028 { flex-direction: column; }
.l-17c75de2 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-2ca9c883 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-884dc028 { text-align: center; }
 }
.l-ef861b28 { padding: 0; }
@media screen and (max-width: 1280px) { .l-23d75f15 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-ef861b28 { padding: 0 var(--wrapper-padding); }
.l-ad21f7b5 { column-count: 1; }
.l-23d75f15 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-ad21f7b5 { text-align: center; }
 }
.l-ed4d3e63 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-dc3c8a02 { text-align: center; }
.l-ed4d3e63 { column-count: 1; }
 }
.l-13b522cc { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-85cf566d { flex: 0 1 560px; }
.l-42cd7884 { flex: 1 1 630px; }
.l-ed526d57 { flex: 1; }
.l-1c291033 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-13c0b2c5 { flex: 1; }
.l-10e22e14 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-5fee6b2a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-13b522cc { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-85cf566d { flex: auto; }
.l-42cd7884 { flex: auto; width: 100%; }
.l-1c291033 { margin-top: var(--size-s); }
.l-13c0b2c5 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-10e22e14 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-85cf566d { text-align: center; }
.l-1c291033 { flex-direction: column; }
.l-13c0b2c5 { flex: auto; text-align: center; }
.l-10e22e14 { align-items: center; }
 }
.l-ac3a55ca { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-a2808a38 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-d8e69006 { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-0a937e65 { display: none; }
.l-7371ccf8 { width: 100%; }
.l-9b3934f7 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-e4210122 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-eaabd0fa { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-659002d0 { fill: var(--color-text); }
.l-33922dc2 { stroke: var(--color-text); }
.l-c7d7b379 { stroke: var(--color-text); }
.l-6d9597a9 { display: flex; flex-direction: column; }
.l-a5e6661d { width: 100%; height: 300px; }
.l-6b488854 { position: relative; z-index: 1; }
@media screen and (max-width: 1024px) { .l-ac3a55ca { flex-direction: column-reverse; }
.l-a2808a38 { flex-direction: column-reverse; justify-content: flex-start; }
.l-d8e69006 { flex: 1; }
.l-251a462f { display: none; }
.l-0a937e65 { display: block; text-align: center; }
.l-9b3934f7 { justify-content: space-evenly; }
.l-a5e6661d { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-a2808a38 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-eaabd0fa { margin-right: 0; }
.l-6d9597a9 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-a2808a38 { text-align: center; }
.l-d8e69006 { padding: var(--size-s); }
.l-9b3934f7 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-e4210122 { flex: inherit; align-items: center; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-2ecf8a0a { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-e8db57cd { padding: var(--size-m) var(--size-xl); }
.l-9e6acc1a { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-21074fb4 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-399aa4dc { display: flex; justify-content: flex-start; width: 270px; }
.l-5ab6a763 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-aae675d8 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-9610af74 { display: flex; justify-content: flex-start; align-items: center; }
.l-ace3aeca { font-size: 36px; margin-right: var(--size-xs); }
.l-d46303f4 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-14d1707e { width: 32%; }
.l-7ab1dfec { margin-right: var(--size-xl); }
.l-9aba0dfc { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-d2714194 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-9e6acc1a { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-21074fb4 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-0a74a6ea { text-align: center; }
.l-14d1707e { width: 100%; text-align: center; order: 2; }
.l-7ab1dfec { margin-right: 0; order: 3; }
.l-9aba0dfc { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-e8db57cd { padding: var(--size-s); }
.l-399aa4dc { width: 100%; }
.l-d2714194 { flex-direction: column; align-items: center; }
.l-9aba0dfc { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-b0f54e31 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-b0f54e31 svg { fill: var(--color-text-light); }
.l-a1f1d422 { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-b0f54e31 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-a7cced68 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-0381edf9 { display: block; }
.l-9cde018f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c541b4ce { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-029be793 { width: 100%; }
@media screen and (max-width: 768px) { .l-a7cced68 { padding: var(--size-s); }
.l-9cde018f { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-c541b4ce { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-029be793 { width: auto; }
 }@media screen and (max-width: 576px) { .l-c541b4ce { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-3135130c { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-6853a8d1 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-9ad372c5 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-6c0d2f97 { font-size: 30px; margin-right: var(--size-xxs); }
.l-61843d7a { font-size: 20px; font-weight: 600; }
.l-fd5adf2b { margin-left: auto; margin-right: auto; }
.l-fd5adf2b.l-f3926857 { display: block; }
.l-0f4815ad { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-a802d2f4 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-a802d2f4:hover { text-decoration: underline; }
.l-a9b0d451 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-3e74c4e0 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-6853a8d1 { height: 60px; justify-content: space-between; }
.l-fd5adf2b { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-fd5adf2b.l-f3926857 { display: block; }
.l-0f4815ad { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-a9b0d451 { display: flex; }
 }@media screen and (max-width: 576px) { .l-fd5adf2b { width: 100%; }
 }
.l-6d8a28e8 * + * { margin-top: var(--size-xs); }
.l-6d8a28e8 ul { list-style: disc; }
.l-6d8a28e8 ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-a7c29550 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-5dc3d028 { padding: var(--size-m) var(--size-xl); }
.l-cc187d9a { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-a03dab8d { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-fc266720 { display: flex; justify-content: flex-start; width: 270px; }
.l-f4d73f90 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-a678ace8 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-714529a9 { display: flex; justify-content: flex-start; align-items: center; }
.l-52570b1e { font-size: 36px; margin-right: var(--size-xs); }
.l-a69deffb { font-size: 24px; font-weight: 600; line-height: 1; }
.l-feb52406 { width: 32%; }
.l-557fb20b { margin-right: var(--size-xl); }
.l-8d6ae485 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-7ad34bce { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-cc187d9a { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-a03dab8d { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-939e922a { text-align: center; }
.l-feb52406 { width: 100%; text-align: center; order: 2; }
.l-557fb20b { margin-right: 0; order: 3; }
.l-8d6ae485 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-5dc3d028 { padding: var(--size-s); }
.l-fc266720 { width: 100%; }
.l-7ad34bce { flex-direction: column; align-items: center; }
.l-8d6ae485 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-f0d5d8b8 { position: fixed; bottom: 30px; right: 30px; opacity: 0; background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; visibility: hidden; transition: 0.3s opacity ease-in-out; z-index: 4; }
.l-f0d5d8b8 svg { fill: var(--color-text-light); }
.l-023d6ead { visibility: visible; opacity: 1; }
@media screen and (max-width: 768px) { .l-f0d5d8b8 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-bcf325c3 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-28471fba { display: block; }
.l-c17daf41 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-8926401c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-d21df045 { width: 100%; }
@media screen and (max-width: 768px) { .l-bcf325c3 { padding: var(--size-s); }
.l-c17daf41 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-8926401c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-d21df045 { width: auto; }
 }@media screen and (max-width: 576px) { .l-8926401c { gap: var(--size-xxs); }
 }
.l-50062135 * + * { margin-top: var(--size-xs); }
.l-50062135 ul { list-style: disc; }
.l-50062135 ul li { margin-left: 16px; }

.l-776569e3 * + * { margin-top: var(--size-xs); }
.l-776569e3 ul { list-style: disc; }
.l-776569e3 ul li { margin-left: 16px; }

.l-eca4d7fe * + * { margin-top: var(--size-xs); }
.l-eca4d7fe ul { list-style: disc; }
.l-eca4d7fe ul li { margin-left: 16px; }
